# Package org.springframework.core.serializer.support

Support classes for Spring's serializer abstraction.

See: Description

Class Summary
Class | Description
--- | ---
DeserializingConverter | A `Converter` that delegates to a `Deserializer` to convert data in a byte array to an object.
SerializingConverter | A `Converter` that delegates to a `Serializer` to convert an object to a byte array.

Exception Summary
Exception | Description
--- | ---
SerializationFailedException | Wrapper for the native IOException (or similar) when a `Serializer` or `Deserializer` failed.

## Package org.springframework.core.serializer.support Description

Support classes for Spring's serializer abstraction. Includes adapters to the Converter SPI.